import 'package:hmg_patient_app/core/viewModels/project_view_model.dart';
import 'package:hmg_patient_app/uitl/translations_delegate_base.dart';
import 'package:hmg_patient_app/uitl/utils_new.dart';
import 'package:hmg_patient_app/widgets/others/app_scaffold_widget.dart';
import 'package:flutter/material.dart';
import 'package:provider/provider.dart';

class LiveCareUserAgreementPage extends StatefulWidget {
  const LiveCareUserAgreementPage({super.key});

  @override
  State<LiveCareUserAgreementPage> createState() => _LiveCareUserAgreementPageState();
}

class _LiveCareUserAgreementPageState extends State<LiveCareUserAgreementPage> {
  late ProjectViewModel projectViewModel;

  @override
  Widget build(BuildContext context) {
    projectViewModel = Provider.of(context);
    return AppScaffold(
      isShowAppBar: true,
      showNewAppBarTitle: true,
      showNewAppBar: true,
      isShowDecPage: false,
      appBarTitle: TranslationBase.of(context).termsConditions,
      body: SingleChildScrollView(
        child: Padding(
          padding: EdgeInsets.all(8.0),
          child: Column(
            crossAxisAlignment: CrossAxisAlignment.start,
            children: [
              Text(
                TranslationBase.of(context).liveCareTermsHeading,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsIntroHeading,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions1,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions2,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading2,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions3,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions3a,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions3b,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions3c,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions3d,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions4,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions5,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions6,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading3,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions7,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions8,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions9,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions10,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions11,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions12,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions13,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading4,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions14,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions15,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions16,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading5,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions17,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),

              Text(
                TranslationBase.of(context).liveCareTermsConditions18,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19a,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19b,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19c,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19d,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions19e,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions20,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading6,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions21,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions22,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions23,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading7,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions24,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions25,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions26,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions27,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions28,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions29,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions30,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading8,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions31,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading9,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions32,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions33,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions34,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions35,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading10,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions36,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading11,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions37,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions38,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading12,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions39,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions40,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions41,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading13,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions42,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading14,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43a,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43b,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43c,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43d,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43e,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43f,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions43g,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading15,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions44,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions45,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions46,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsHeading16,
                style: TextStyle(
                    fontSize: 20, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), fontWeight: FontWeight.w700, color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions47,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
              Text(
                TranslationBase.of(context).liveCareTermsConditions48,
                style: TextStyle(fontSize: 16, fontFamily: (projectViewModel.isArabic ? 'Cairo' : 'Poppins'), color: Color(0xff2B353E), letterSpacing: -1.44, height: 35 / 24),
              ),
              mHeight(12.0),
            ],
          ),
        ),
      ),
    );
  }
}
